package cn.com.qmth.stmms.biz.common.domain.card;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

import java.util.Collections;
import java.util.List;

@JsonIgnoreProperties(ignoreUnknown = true)
public class Locator {

    private List<double[]> top = Collections.emptyList();

    private List<double[]> bottom = Collections.emptyList();

    public List<double[]> getTop() {
        return top;
    }

    public void setTop(List<double[]> top) {
        this.top = top;
    }

    public List<double[]> getBottom() {
        return bottom;
    }

    public void setBottom(List<double[]> bottom) {
        this.bottom = bottom;
    }
}
